<h1>{{ titulo_peli }}</h1>
<div class="row" *ngIf="cartelera">
    <!-- col-sm-12 -> maximo -->
    <div class="col-sm-6">

        <div class="row">
            <!-- [ngStyle]="{ 'background-image': 'url(http://image.tmdb.org/t/p/w300/w1ZxQAHPDW2roZF1fcKGHfRpUYi.jpg)' }" -->
            <div class="row-md-12 div-pic-1 puntero" [ngStyle]="{ 'background-image': 'url( '+ ( cartelera[0] | movieImage ) +' )' }" [routerLink]="['/movie',cartelera[0].id, 'home']">
                <p class="pic-titulo">
                    {{ cartelera[0].original_title }}
                </p>
            </div>
        </div>

        <div class="row">
            <div class="col-sm-6 div-pic-2 puntero" [ngStyle]="{ 'background-image': 'url( '+ ( cartelera[1] | movieImage ) +' )' }" [routerLink]="['/movie',cartelera[1].id, 'home']">
                <p class="pic-titulo">
                    {{ cartelera[1].original_title }}
                </p>
            </div>

            <div class="col-sm-6 div-pic-2 puntero" [ngStyle]="{ 'background-image': 'url( '+ ( cartelera[2] | movieImage ) +' )' }" [routerLink]="['/movie',cartelera[2].id, 'home']">
                <p class="pic-titulo">
                    {{ cartelera[2].original_title }}
                </p>
            </div>
        </div>

    </div>



    <div class="col-sm-6">


        <div class="row">
            <div class="col-sm-6 div-pic-2 puntero" [ngStyle]="{ 'background-image': 'url( '+ ( cartelera[3] | movieImage ) +' )' }" [routerLink]="['/movie',cartelera[3].id, 'home']">
                <p class="pic-titulo">
                    {{ cartelera[3].original_title }}
                </p>
            </div>

            <div class="col-sm-6 div-pic-2 puntero" [ngStyle]="{ 'background-image': 'url( '+ ( cartelera[4] | movieImage ) +' )' }" [routerLink]="['/movie',cartelera[4].id, 'home']">
                <p class="pic-titulo">
                    {{ cartelera[4].original_title }}
                </p>
            </div>
        </div>

        <div class="row">
            <div class="row-md-12 div-pic-1 puntero" [ngStyle]="{ 'background-image': 'url( '+ ( cartelera[5] | movieImage ) +' )' }" [routerLink]="['/movie',cartelera[5].id, 'home']">
                <p class="pic-titulo">
                    {{ cartelera[5].original_title }}
                </p>
            </div>
        </div>

    </div>

</div>